@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

body {
  font-family: "Poppins", serif;
}

b {
  font-weight: bold;
}

.navbar {
  width: 100%;
  position: absolute;
  z-index: 1;
}

.navbar__content {
  width: auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 20px;
}

.navbar__content a {
  background-color: #ffb000;
  border-radius: 15px;
  padding: 12px;
  font-weight: bold;
  cursor: pointer;
  font-size: 1.2rem;
}

.navbar__content a:hover {
  background-color: #fdcf6d;
}

.inicio {
  width: 100%;
  height: auto;
  display: flex;
  align-items: start;
  justify-content: space-evenly;
  padding: 100px 0px 50px 0px;
}

.info {
  width: 550px;
  box-shadow: 0 0 5px 5px #e6ae59;
  border-radius: 25px;
  padding: 30px;
}

.info h3 {
  font-weight: bold;
  font-size: 1.3rem;
  padding: 20px 0px 20px 0px;
  text-align: center;
}

.info p {
  padding-bottom: 10px;
  line-height: 20px;
}

.vivabem {
  width: 500px;
  padding-bottom: 10px;
  display: block;
  margin: 0 auto;
}

.logosimples {
  width: 150px;
  padding-bottom: 20px;
  display: block;
  margin: 0 auto;
}

.links {
  box-shadow: 0 0 5px 2px #1946b4;
  padding: 30px;
  border-radius: 25px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.links h3 {
  font-weight: bold;
  font-size: 1.3rem;
  padding: 20px 0px 40px 0px;
}

.drive {
  display: flex;
  align-items: center;
  height: 30px;
  width: 450px;
  box-shadow: 0 0 5px 2px #1946b4;
  padding: 10px;
  border-radius: 25px;
  color: #1946b4;
  font-weight: bold;
}

.drive:hover {
  background-color: #97b4f0;
}

.drive img {
  width: 25px;
  padding-right: 15px;
  padding-bottom: 4px;
}

.publicacao {
  padding: 10px 0px 20px 0px;
}

.logo {
  width: 220px;
}

.rodape {
  background-color: black;
  display: flex;
  align-items: center;
  flex-direction: column;
  padding-bottom: 50px;
}

.rodape img {
  width: 250px;
  padding-top: 50px;
}

.rodape p {
  color: white;
  padding-top: 15px;
}

@media (max-width: 1175px) {
  .inicio {
    flex-direction: column;
    align-items: center;
  }
  .info {
    margin-bottom: 50px;
  }
}

@media (max-width: 640px) {
  .info {
    width: 300px;
  }
  .vivabem {
    width: 280px;
  }
  .logosimples {
    width: 150px;
  }
  .drive {
    width: 300px;
  }
}
